.hero__heading,
.section-heading,
.menu-item__name {
  font-family: "Playpen Sans Hebrew", cursive;
}

.menu-item__price {
  font-size: 1rem;
  font-weight: 400;
}

.about__text p {
  font-weight: 300;
  line-height: 1.5;
}

.about,
.menu,
.gallery,
.location-contact {
  padding-top: 0;
}

.about .section-subheading,
.menu .section-subheading,
.gallery .section-subheading,
.location-contact .section-subheading {
  font-weight: 500;
  color: #555;
}
